.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b745685-2c29-749f-1366-3b72243239a1 {
font-size: var(--font-size-lg) !important;
color: #fff !important;
}
.lfr-layout-structure-item-8dfb8c59-ab66-087b-09fc-93950d5ffb88 {
color: #fff !important;
}
.lfr-layout-structure-item-4c6760ee-fd25-31e8-eb0d-1572615c35db {
background-color: var(--gray-dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c6760ee-fd25-31e8-eb0d-1572615c35db) !important;
}
.lfr-layout-structure-item-cca50fbd-9a70-af9f-5547-37f09d8f2b8a {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-9e925629-d9f3-f8b0-605c-d2e3ab0a3172 {
background-color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-5faa4d1f-7b70-92ea-1d78-d2a27ddcb6c2 {
background-color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-5faa4d1f-7b70-92ea-1d78-d2a27ddcb6c2 {
position: sticky;
top: 64px;
z-index: 10;
height: 54px;

@media (max-width:767px)	{
	display: none !important;
}
}.lfr-layout-structure-item-c43f3a19-c266-5897-8ed1-90b5ac7fac10 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d9d3327e-7f74-19c6-f2af-f680763e685f {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-27f0dbf3-26b5-14cf-3837-3371e025b40c {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {

@media only screen and (max-width: 600px) {
padding: 6px 6px 6px 6px;
}

@media only screen and (min-width: 600px) {
padding: 10px 6px 6px 6px;
}

@media only screen and (min-width: 768px) {
padding: 10px 6px 0px 6px;
}
}.lfr-layout-structure-item-d21f93c7-841b-bb51-5b19-52e520c1c3b3 {
height: 70px !important;
}
.lfr-layout-structure-item-d21f93c7-841b-bb51-5b19-52e520c1c3b3 {


}.lfr-layout-structure-item-49b885c7-6f00-324f-dc26-fdf5ec6056b1 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-de08164e-fdcf-77ee-f8d1-98aff72cd525 {
background-color: var(--gray-100) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ee9f78b-46d3-e6a0-1854-64904a8de801 {
background-color: #DEDFD9 !important;
}
.lfr-layout-structure-item-b4b8bfa5-c4aa-643c-ef72-01639899f73d {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-09d2b695-e343-dbd9-2c49-cf3e6713789d {
display: none !important;
}
.lfr-layout-structure-item-1165706d-0a08-37e5-a932-2df955a6b464 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1b7f1c5d-c28d-7c2e-aa6f-054a9dff233c {
background-color: #575756 !important;
}
.lfr-layout-structure-item-b7450c53-8187-0732-4458-cc61500fd876 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a6a6cc1d-10a2-b392-420a-4d9b18e37bf6 {
color: var(--btn-primary-color) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
background-color: var(--brand-color-1) !important;
display: none !important;
height: 50px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
}.lfr-layout-structure-item-e87d65b5-27ed-3725-96da-100a96535a56 {
background-color: #fff !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd7d244a-2de8-b9c4-f480-412dadf1d10a {
background-color: var(--btn-primary-color) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fb2a304-bfdb-9d5e-eb68-dce83134fd88 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35a110ac-43ac-bb32-4ec1-d82076bbd731 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-465700e7-b78d-55bd-3449-a050a8cb3df8 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13fd92ee-3cef-1636-b577-a67021e650de {
display: none !important;
color: #fff !important;
}
.lfr-layout-structure-item-34b947c4-2a2c-01a7-787d-b57217f869ea {
display: none !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8582a4b4-b632-269b-f3e9-4cbdc719bdfe {
background-color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-36c85272-00a1-6179-196d-f5fc4ee099f4 {
background-color: var(--gray-100) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8dfb8c59-ab66-087b-09fc-93950d5ffb88 {
display: none !important;
}
.lfr-layout-structure-item-c43f3a19-c266-5897-8ed1-90b5ac7fac10 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27f0dbf3-26b5-14cf-3837-3371e025b40c {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edee10d6-ccdc-b8d3-acb6-5e928bf1bffe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7450c53-8187-0732-4458-cc61500fd876 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
height: 75px !important;
}
.lfr-layout-structure-item-3fb2a304-bfdb-9d5e-eb68-dce83134fd88 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-35a110ac-43ac-bb32-4ec1-d82076bbd731 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-465700e7-b78d-55bd-3449-a050a8cb3df8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13fd92ee-3cef-1636-b577-a67021e650de {
display: block !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {
padding: 6px 6px 0px 6px;
}.lfr-layout-structure-item-6d72bab8-c57e-7ff0-3047-35c4ddd4e781 {
display: none !important;
}
.lfr-layout-structure-item-09d2b695-e343-dbd9-2c49-cf3e6713789d {
display: block !important;
}
.lfr-layout-structure-item-1165706d-0a08-37e5-a932-2df955a6b464 {
display: none !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
display: none !important;
height: 105px !important;
}
.lfr-layout-structure-item-0760f9c1-0297-e4d7-9ed8-43c5bf147b83 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fb2a304-bfdb-9d5e-eb68-dce83134fd88 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-34b947c4-2a2c-01a7-787d-b57217f869ea {
display: block !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-82987ec5-76c7-cf5a-ddc3-cde666580776 {
display: block !important;
}
.lfr-layout-structure-item-50eadc4f-deee-ec8a-f7cc-83b4efbc732a {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c43f3a19-c266-5897-8ed1-90b5ac7fac10 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-27f0dbf3-26b5-14cf-3837-3371e025b40c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {
height: 60px !important;
}
.lfr-layout-structure-item-6d72bab8-c57e-7ff0-3047-35c4ddd4e781 {
display: none !important;
}
.lfr-layout-structure-item-b4b8bfa5-c4aa-643c-ef72-01639899f73d {
display: block !important;
}
.lfr-layout-structure-item-09d2b695-e343-dbd9-2c49-cf3e6713789d {
display: block !important;
}
.lfr-layout-structure-item-1165706d-0a08-37e5-a932-2df955a6b464 {
display: none !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e97e4bce-52dc-e0b9-129c-0fa69c7f84c2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7450c53-8187-0732-4458-cc61500fd876 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
height: 100px !important;
}
.lfr-layout-structure-item-0760f9c1-0297-e4d7-9ed8-43c5bf147b83 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bd7d244a-2de8-b9c4-f480-412dadf1d10a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d1c114d-625f-742d-9bf7-d474babe604f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-35a110ac-43ac-bb32-4ec1-d82076bbd731 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-465700e7-b78d-55bd-3449-a050a8cb3df8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13fd92ee-3cef-1636-b577-a67021e650de {
display: block !important;
}
.lfr-layout-structure-item-34b947c4-2a2c-01a7-787d-b57217f869ea {
display: block !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}